<?php
$dalTablempgssugrights = array();
$dalTablempgssugrights["TableName"] = array("type"=>200,"varname"=>"TableName", "name" => "TableName");
$dalTablempgssugrights["GroupID"] = array("type"=>3,"varname"=>"GroupID", "name" => "GroupID");
$dalTablempgssugrights["AccessMask"] = array("type"=>200,"varname"=>"AccessMask", "name" => "AccessMask");
	$dalTablempgssugrights["TableName"]["key"]=true;
	$dalTablempgssugrights["GroupID"]["key"]=true;

$dal_info["Tables__mpgssugrights"] = &$dalTablempgssugrights;
?>